$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '6add1365bb69681e9dc2445ff235a71fd13092f817ad8e731015d7e03623606d'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2019.1.3.exe'
}
Install-ChocolateyPackage @packageArgs
